---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-21T08:05:05-07:00
# Domínio: restauranteelementosfaro.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-21T08:05:05-07:00
  source_domain: restauranteelementosfaro.pt

company:
  name: "Restaurante Marisqueira Elementos | Praia de Faro | Faro"
  url: https://restauranteelementosfaro.pt
  description: "Situado na ilha de Faro e com uma vista privilegiada sobre a Ria Formosa o Restaurante & Cocktail Bar Elementos, tem para lhe oferecer uma experiência única! Desfrute desta vista maravilhosa acompanhado de uma refeição de Marisco."
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/restauranteelementosfaro-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/restauranteelementosfaro-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/restauranteelementosfaro-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/restauranteelementosfaro-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
